.map{ background-size:cover;}
.keithimage-widget img{ width:100%;}
.box1 .keithimage-widget a{ width:100%; display:block;}
.flex-control-nav{ width:182px;}
#mobile-nav{display:none;}
#mobile-nav .trigger{background:url(../images/nav-bg.jpg);font-size:14px;font-family:"AvenirRoman";line-height:47px;height:47px;color:#fff;text-transform:uppercase;padding:0 23px;position:relative;cursor:pointer; border-radius:5px;}
#mobile-nav .trigger:after{content:"";width:21px;height:12px;position:absolute;background:url(../images/arrow.png) no-repeat;top:50%;margin-top:-6px;right:24px;}
#mobile-nav ul{background:#16b2eb;margin:-3px 0 0 0;display:none;}
#mobile-nav ul li{width:100%;float:left;border-bottom:1px solid #a5e0f9;}
#mobile-nav ul li a{display:block;height:39px;padding-left:19px;line-height:39px;color:#fff;font-size:12px;text-decoration:none;}
#mobile-nav ul li li a{ padding-left:26px;}
#mobile-nav ul li li{ border-bottom:none;}
#mobile-nav ul li a:hover{color:#fff;background:#47C4F4;}
.mobile-title{color:#fff;background:#4d9539;font-size:16px;line-height:41px;height:41px;text-align:center;text-transform:uppercase;font-weight:700;letter-spacing:1px;margin:1px -35px 12px;display:none;}
.mobile-info{color:#3d3d3d;font-size:15px;text-align:center;display:none;}
#mobile-nav{ margin:20px 0 0 0;}
#mobile-nav ul li:hover > ul {
	display: block;
}
@media screen and (max-width:768px){
.nav.main_menu{display:none;}
#mobile-nav, .mobile-title, .mobile-info{display:block;}}
@media screen and (max-width:767px){.flex-caption{ display:none;}.flex-nav-container{ left:0; right:0; margin:0 auto; bottom:20px;}
.top-right .top-right-content,.logo .logo-content,.footer-in{ text-align:center;}#footer p.right{ float:none; text-align:center; padding:25px 0 0 0;}.logo .logo-content{ padding-left:0;}.top-right .top-right-content{ padding:0;}#footer ul,#footer li{ float:none; display:inline-block;}}